html {
  margin: 0;
  padding: 0;
  font-family: "Metropolis Regular";
  /* background: url("/assets/images/_Cartoon121_preview.mp4") ; */
  background-size: cover;
}



 /* Style the video: 100% width and height to cover the entire window */
 #myVideo {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
}

/* Add some content at the bottom of the video/page
.content {
  position: fixed;
  bottom: 0;
  background: rgba(0, 0, 0, 0.8);
  color: #f1f1f1;
  width: 100%;
  padding: 19px;
} */


body {
  margin: 0;
  padding: 0;
  font-family: "Quicksand";
  background: rgba(
    0,
    0,
    0,
    0.4
  ); /* to add a layer of translucent black on top of the background img */
  background-size: cover;
  width: 100%;
  height: 100%;
}

.login-box {
  width: 280px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  font-family: "Quicksand";
}

.login-box h1 {
  float: center;
  font-size: 45px;
  text-align: center;
  /* border-bottom: 6px solid #63D1F4;
    margin-bottom: 50px;
    padding: 13px 0; */
  /* font: "Metropolis Regular"; */
  font-family: "PressStart2P";
  font-weight: bold;
}

.login-box h2 {
  float: center;
  text-align: center;
  font-size: 23px;
  /* border-bottom: 6px solid #63D1F4; */
  /* margin-bottom: 50px; */
  /* padding: 13px 0; */
  font-family: "Quicksand";
}

.login-box h3 {
  float: center;
  text-align: center;
  font-size: 23px;
  border-bottom: 6px solid #63d1f4;
  margin-bottom: 50px;
  /* padding: 13px 0; */
  font-family: "Quicksand";
}

.textbox {
  width: 100%;
  overflow: visible;
  font-size: 20px;
  padding: 5px 0;
  margin: 8px 0;
  border-bottom: 2px solid #63d1f4;
  font-weight: bold;
  font-family: "Quicksand";
}

::placeholder {
  color: white;
  opacity: 1;
}
.textbox input {
  border: none;
  outline: none;
  background: none;
  color: white;
  font-size: 18px;
}

.loginBtn {
  width: 100%;
  background: white;
  border: 3px solid #63d1f4;
  color: #63d1f4;
  font-weight:100;
  padding: 5px;
  font-size: 18px;
  cursor: pointer;
  margin: 12px 0;
}

.loginBtn:hover {
  color:yellow;
  border-color:yellow;
  background: #203354;
}

.loginBtn:disabled {
  width: 100%;
  background: rgba(0, 0, 0, 0.4);
  border: 3px solid #63d1f4;
  color: #63d1f4;
  padding: 5px;
  font-size: 18px;
  /* cursor: pointer; */
  margin: 12px 0;
}
